===================
Async API Reference
===================

.. automodule:: mailmanclient.asynclient
   :members:
   :undoc-members:
   :inherited-members:


.. autoclass:: mailmanclient.asyncobjects.domain.Domain
   :members:
   :undoc-members:
   :inherited-members:


.. autoclass:: mailmanclient.asyncobjects.mailinglist.MailingList
   :members:
   :undoc-members:
   :inherited-members:


.. autoclass:: mailmanclient.asyncobjects.member.Member
   :members:
   :undoc-members:
   :inherited-members:

.. autoclass:: mailmanclient.asyncobjects.user.User
   :members:
   :undoc-members:
   :inherited-members:


.. autoclass:: mailmanclient.asyncobjects.address.Address
   :members:
   :undoc-members:
   :inherited-members:


.. autoclass:: mailmanclient.asyncobjects.preferences.Preferences
   :members:
   :undoc-members:
   :inherited-members:      
